Stop comparing against a competitor and delete the pages read from them
DELETE
https://app.softsolz.uk/api/v1/services/seo/competitors/{competitor_id}Recent Requests
Kept only in this browserTimeStatusTook
Send a request with Try it to see it here.
Path Params
competitor_idstringrequiredHeaders
AuthorizationstringrequiredBearer token: Bearer sk_live_... (or sk_test_... for sandbox). A login token will not work here.
Request
curl --request DELETE \ --url https://app.softsolz.uk/api/v1/services/seo/competitors/{competitor_id} \ --header 'Authorization: Bearer sk_live_your_key'Credentials
Sent as a Bearer token and used in the samples above and in Try it. Kept only in this browser tab until you close it. Use an sk_test_ key to stay in your sandbox.
Response · 204
No content. The request succeeded.